On Thu, Feb 22, 2018 at 07:58:36AM +0000, Teus Benschop wrote:

Hello Teus,

> There's just one thing that is different from before: After
> installing from experimental, when running bibledit, it now says
> this:
> 
> *teus@debian-sid-gui*:*~*$ bibledit
> 
> WaylandCompositor requires eglBindWaylandDisplayWL,
> eglUnbindWaylandDisplayWL and eglQueryWaylandBuffer.
> 
> Nested Wayland compositor could not initialize EGL

That's the expected message that you get when hardware rendering
cannot be initialized, so nothing to worry about!

Regards,

Berto

Reply via email to